/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/*
Theme Name: Fevr Child
Theme URI: http://fevr.luvthemes.com
Author: luvthemes
Author URI: http://luvthemes.com
Description: Fevr - Creative MultiPurpose Theme. Forget about compromises, with Fevr it's possible.
Version: 1.1.3
Template: fevr
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: fevr
*/

/**
* Wk Theme Modification
*
* Changes in Theme CSS 
*/




/*** WK General ************************************************************/
/**
* Wk Typografie
*
* Used for Titles and fonts
*/

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin:0px;
}

.wpb_text_column ul{
    margin: 15px 0 15px 20px;
}
.wpb_text_column ul li{
    font-size: 19px;
	font-weight: 400;
}

p {
    font-size:19px;
    line-height:27px;
    font-weight:400;
}

li {
	font-size:19px;
    line-height:27px;
}

h1 {
    font-size:45px;
    line-height:55px;
    font-weight:600;
   /* padding:0 0 20px; */
    margin:0px 0px 20px 0px !important;
}

h2 {
    font-size:26px;
    line-height:34px;
    font-weight:400;
    padding:0 0 20px;
    margin:0px;
}

h3 {
    font-size:30px;
    line-height:40px;
    font-weight:600;
    padding:0 0 20px;
    margin:0px;
}

h4 {
    font-size:20px;
    line-height:30px;
    font-weight:500;
    margin:0px;
}

td {
	font-size:19px;
    line-height:27px;
    font-weight:400;
}




/* Rows and Sections */

.wk-section {
    padding-top: 40px;
}

.wk-first-section{
	padding:120px 0 40px 0;
}

.wk-second-row {
	padding-top:40px;
}

.wk-section-grey {
    padding:40px 0;
    background-color:#F4F7FC;
}

.wpb_column .vc_column-inner {
	margin-bottom: 0px;
}


.colorboxes{
	padding-bottom: 60px;
}

/*
.wk_haus_image{
	margin-right: 50px;
}
*/


.wk-section > .vc_row {
	position:relative;
}
.wk-first-section > .vc_row {
	position:relative;
}

.vc_column_container>.vc_column-inner{
	padding-top: 0;
	padding-bottom: 0;
}

.vc_row{
	margin: 0 !important;
}

.vc_section:not(#wk_callout){
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/* Special box 1 (small box left) */
.wk-specialOnTopBox {
	position: absolute !important;
    top: -20px;
    width: 40% !important;
    z-index: 10;
}
.wk-specialOnTopBox + div {
	float:right;
}
.wk-specialOnTopBox + div p, .wk-specialOnTopBox li{
	font-size:17px !important;
	line-height:26px;
	margin-bottom: 10px;
}
.wk-specialOnTopBox > div {
	padding:40px !important;
}
.vc_section{
	margin: 0 !important;
}


/* Special box 2 (small box right) */
.wk-specialOnTopBox2 {
	position: absolute !important;
    top: -20px;
	right: 0;
    width: 40% !important;
    z-index: 10;
}
.wk-specialOnTopBox2 + div {
	float:left;
}
.wk-specialOnTopBox2 + div p, .wk-specialOnTopBox2 li{
	font-size:17px !important;
	line-height:26px;
	margin-bottom: 10px;
}



.wk-specialOnTopBox2 > div {
	padding:40px !important;
}


.wk-specialOnTopBox .vc_column-inner, .wk-specialOnTopBox2 .vc_column-inner{
	display: table !important;
}

.wk-specialOnTopBox .vc_column-inner .wpb_wrapper, .wk-specialOnTopBox2 .vc_column-inner .wpb_wrapper{
	display: table-cell !important;
	vertical-align: middle;
}




/* Content */

#site-logo img{
	height: 200px;
}
#site-header{
	box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}




/* Accordeon */
.accordeon_icon_box{
	margin-top: 30px;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a, .wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a{
	color: #333333 !important;
	background-color: #EFEFEF 
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-body{
	background-color: #FFF !important;
	border: 0 !important;
}
.owl-prev, .owl-next{
	border-radius: 0 !important;
	height: 50px !important;
}
.owl-prev .fa, .owl-next .fa{
	font-size: 18px;
	margin-top: 7px !important;
}
.page-numbers.current{
	background-color: #84BF62;
	color: #FFF;
	border-color: #84BF62;
}
a.page-numbers, .page-numbers.current, .page-numbers.dots{
	padding: 15px 20px;
}





/* Buttons */
.wk_button_negative_color_green, .wk_button_negative_color_green:hover{
    border-color: #84bf62 !important;
}
.vcex-button.theme-button.outline.white.inline.wk_read_more_button.wk_button_negative_color_green.animate-on-hover:hover{
    border-color: #84bf62 !important;
}
.wpex-carousel.arrwpos-center .owl-prev, .wpex-carousel.arrwpos-center .owl-next {
	width: 50px;
}
.wpex-carousel.arrwpos-abs.arrwstyle-default .owl-prev, .wpex-carousel.arrwpos-abs.arrwstyle-default .owl-next {
	background-color: #84BF62;
}
.btn-Form{ 
	border-radius:0 !important;
	padding: 10px 70px !important;
}








/* Callout & Footer */
#wk_callout{
	padding: 60px 0 0 0;
}
#wk_callout a.theme-button{
	min-width: 250px;
	text-align: center;
	margin-right: 20px;
}
#footer-widgets strong, #footer-widgets p{
	color: #333333;
	font-size: 16px !important;
}
.site-footer-inner{
	padding-top: 10px;
}







/* WK Fixes ************************************************************/

.page-id-8 #site-logo img{
	display: none;
}
.page-id-8 #site-logo{
	height: 30px;
}

#slider_rainbow_bar{
	min-width: 100vw !important;
}

.wk_read_more_button{
	margin-top: 25px;
}






/*** WK Responsive *****************************************************/


/* WK Laptop Large *****************************************************/
@media (max-width:1440px) { 
	p {
    	font-size:19px;
    	line-height:27px;
    	font-weight:400;
	}
	li {
		font-size:19px;
    	line-height:27px;
	}
	h1 { 
        font-size:50px;
        line-height:60px;
    }
    h2 { 
        font-size:35px;
        line-height:45px;
    } 
    h3 { 
        font-size:26px;
        line-height:36px;
    }
    h4 {
        font-size:20px;
        line-height:30px; 
	}
	.wk-first-section{
		padding:100px 0 40px 0;
	}
	.vc_section.vc_section-has-fill{
		padding-top:100px !important;
	}
	.woocommerce.woocommerce-page{
		padding-bottom:70px;
	}
    .wk-second-row { 
        padding: 50px 0 0; 
    }
}




/* WK Laptop Regular *************************************************/
/* Laptop */
@media (max-width:1024px) {
	p {
    	font-size:18px;
    	line-height:26px;
	}
	
	li {
		font-size:18px !important;
    	line-height:26px !important;
	}
	
	h1 { 
        font-size:40px;
        line-height:50px;
    }

    h2 { 
        font-size:25px;
        line-height:35px;
    } 

    h3 { 
        font-size:22px;
        line-height:32px;
    }

    h4 {
        font-size:18px;
        line-height:28px; 
    } 
	
	.wk-section {
		padding-top: 40px;
	}

	.wk-first-section{
		padding:100px 0 40px 0;
	}

	.wk-second-row {
		padding-top:40px;
	}
	.wk-specialOnTopBox2 > div {
	padding:30px !important;
}

.wk-specialOnTopBox > div {
	padding:30px !important;
}

	#wk_mitarbeiter_portraits_klein .wpb_column{
	width: 37%;
}
	#kontakt_adressen .wpb_column{
	width: 33%;
}
}


/* WK Tablet ***********************************************************/

@media (max-width:990px) {
	p {
    	font-size:18px;
    	line-height:26px;
	}
	
	li {
		font-size:18px !important;
    	line-height:26px !important;
	}
	
	h1 { 
        font-size:40px;
        line-height:50px;
    }

    h2 { 
        font-size:25px;
        line-height:35px;
    } 

    h3 { 
        font-size:22px;
        line-height:32px;
    }

    h4 {
        font-size:18px;
        line-height:28px; 
    } 
	
	.wk-section {
		padding-top: 40px;
	}

	.wk-first-section{
		padding:100px 0 40px 0;
	}

	.wk-second-row {
		padding-top:40px;
	}
.wk-ueber-uns-portrait-text {
	margin-left: -20px;
	margin-bottom: -5px !important;
}

	.wpex-vc-column-spacing-40 .vc_column-inner{
	 margin-bottom: 0px !important;
	}
	
	
/* Mobile Nav */	
	#site-header.overlay-header.white-style.dyn-styles{
		background: transparent !important
	}	
	
	#site-header{
		box-shadow: none;
	}	
#mobile-menu{
	width: 45px !important;
	height: 45px;
	right: 15px !important;
	left: auto;
	top: 15px;
	background: rgba(0,0,0,0.5);
	margin-right: 10px;
	padding-top: 1px;
	text-align: center;
}
	
	body.wpex-mobile-toggle-menu-icon_buttons #mobile-menu{
		height: 43px;
		top: 68px !important;
		right: -15px !important;
	}
	.mobile-menu-toggle{
		margin-top: 5px;
	}
	.wpex-bars>span, .wpex-bars>span:before, .wpex-bars>span:after{
		background: #fff !important;
	}
	
	
	
/* Special box 1 (small box left) */

	.wk-specialOnTopBox {
		position: relative !important;
    	width: 100% !important;
    	z-index: 10;
	}
	.wk-specialOnTopBox > div{
		margin-top: 0 !important;
	}
	.wk-specialOnTopBox .wpb_wrapper{
		padding: 10px;
	}
	
	.wk-specialOnTopBox + div p, .wk-specialOnTopBox li{
		font-size:17px !important;
		line-height:26px;
		margin-bottom: 10px;
	}
/*padding:15px !important;*/
	.wk-specialOnTopBox > div {

		margin-top: 40px;
	}
		
/* Special box 2 (small box right) */

	.wk-specialOnTopBox2 {
		position: relative !important;
		right: 0;
    	width: 100% !important;
    	z-index: 10;
	}
	.wk-specialOnTopBox2 > div{
		margin-top: 0 !important;
	}
	.wk-specialOnTopBox2 .wpb_wrapper{
		padding: 10px;
	}


	.wk-specialOnTopBox2 + div p, .wk-specialOnTopBox2 li{
		font-size:17px !important;
		line-height:26px;
		margin-bottom: 10px;
	}

	.wk-specialOnTopBox2 > div {
		padding:15px !important;
		margin-top: 40px;
	}	
	
	.wk-specialOnTopBox-text{
		width: 100%;
	}
	
	
	.wk-specialOnTopBox .vc_column-inner, .wk-specialOnTopBox2 .vc_column-inner{
	display: block !important;
}

.wk-specialOnTopBox .vc_column-inner .wpb_wrapper, .wk-specialOnTopBox2 .vc_column-inner .wpb_wrapper{
	display: block !important;
}
	
	/* Change Order of colorboxes and images */
	.colorboxes{
	padding-bottom: 0px !important;
	display: flex;
	flex-flow: column nowrap;
}
	.wk-specialOnTopBox{
		order: 1;
	}
	
}





/* WK Mobile ***********************************************************/

@media (max-width:768px) {
    p {
    	font-size:17px;
    	line-height:25px;
	}
	
	li {
		font-size:17px !important;
    	line-height:25px !important;
	}
	
	h1 { 
        font-size:30px;
        line-height:38px;
		margin-bottom: 30px !important;
    }

    h2 { 
        font-size:26px;
        line-height:32px;
    } 

    h3 { 
        font-size:20px;
        line-height:30px;
    }

    h4 {
        font-size:17px;
        line-height:25px; 
    }
	
	.theme-button{
		width: 100%;
		text-align: center;
	}
	
	.wk-section {
		padding-top: 30px;
		margin: 0 !important;
		padding-left: 0;
		padding-right: 0;
	}

	.wk-first-section{
		padding:40px 0px 20px 0px;
		margin: 0 !important;
	}

	.wk-second-row {
		padding-top:40px;
		margin: 0 !important;
	}
	
	.vc_column-inner {
		padding: 0 !important;
	}
	
	#wk_callout .vc_row{
		margin: 0 !important;
	}
	.wpex-vc-has-custom-column-spacing{
		margin: 0 !important;
	}
	.vc_row{
		margin: 0 !important;
	}
	
	.vc_column_container{
		padding: 0 !important
	}
	
.wk_haus_image{
	margin-right: 0px;
}
	.vc_row.vc_column-gap-30>.vc_column_container, .vc_column-inner {
	padding: 0 !important;
}
	
	#kontakt_adressen .wpb_column {
    width: 100%;
}
	
}










/*------WK-CONTACT-FORM-----------*/
#responsive-form .vc_row > div[class*="vc_col-"] {
    padding-top: 10px!important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
    width: 100%;
    padding: 8px;
    /*border-color: #f7f7f7;*/
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    min-height: 42px;
    color: #666;
	background-color: #ffffff;
	font-size: 17px !important;
}


#responsive-form .vc_col-xs-12, #responsive-form .vc_col-md-12{
	font-size: 17px !important;
}

.wpcf7 select {
    background-color: #f7f7f7;
    line-height: 36px;
}
.wpcf7 select:focus {
    background-color: #f7f7f7;
}
.wpcf7 input[type="text"]:focus{
    background: #f7f7f7;
}
.wpcf7-submit{
    float: right;
    background: #84BF62;
    color: #fff;
    /*text-transform: uppercase;*/
    border: none;
    padding: 8px 20px;
	font-size: 17px !important;

}
.wpcf7-submit:hover{
    background: #ff0000;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 17px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors { 
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 17px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 17px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

span.wpcf7-list-item {
    display: block;
}

span.wpcf7-list-item { margin-left: 0; }

/*---------WK-CONTACT-FORM-END------------*/